Updates a Benefit Renewal Request Response

Updates a Benefit Renewal Request with the given response.

Authentication

This endpoint accepts any one of the following token types:

  • Company-scoped access token (OAuth2AuthorizationCode) — obtained by a company manager through the Authorization Code flow or the Refresh Token flow. See Authentication for partners.
  • Company-scoped access token (assertion) (OAuth2CompanyManagerAssertion) — obtained through the urn:ietf:params:oauth:grant-type:jwt-bearer grant for a company manager. See OAuth Assertion.
  • Customer API token (CustomerAPIToken) — generated by the customer on their Integration Settings page, with the scopes they choose there. See Authorization for customers.

Scopes

Any one of the scopes in a token type's row is enough. all:write works too.

Token typeCategoryRead only ScopeWrite only Scope (read access implicit)
Company-scoped access tokenManage company resources (company_admin)-Manage benefit renewals (benefit_renewal:write)
Company-scoped access token (assertion)Manage company resources (company_admin)-Manage benefit renewals (benefit_renewal:write)
Customer API tokenManage company resources (company_admin)-Manage benefit renewals (benefit_renewal:write)
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Benefit Renewal Request Id

Query Params
≥ 1

Version of the form schema


Specific version number

Body Params

Benefit Renewal Request Response

Responses

Callback
Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json